Lavalite package that provides faq_category management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/faq_category`.

    "litecms/faq_category": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\FaqCategory\Providers\FaqCategoryServiceProvider::class,

And also add it to alias

    'FaqCategory'  => Litecms\FaqCategory\Facades\FaqCategory::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FaqCategoryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\FaqCategory\Providers\FaqCategoryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\FaqCategory\Providers\FaqCategoryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\FaqCategory\Providers\FaqCategoryServiceProvider" --tag="view"


## Usage


