<?php

namespace Litecms\FaqCategory\Repositories\Eloquent;

use Litecms\FaqCategory\Interfaces\FaqCategoriesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FaqCategoriesRepository extends BaseRepository implements FaqCategoriesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.faq_category.faq_categories.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.faq_category.faq_categories.model.model');
    }
}
